[tex-live] Fatal fontspec error: "cannot-use-pdftex"

David Carlisle d.p.carlisle at gmail.com
Tue Apr 11 16:44:12 CEST 2017

> This error message is wrong because I am using pdflatex to compile.
The error message is because you used pdflatex.
You have included the fontspec package, and that requires xelatex or
lualatex and does not work with pdflatex.


More information about the tex-live mailing list